Bug 1715528 - Perl 5.30
Summary: Perl 5.30
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-30 14:47 UTC by Ben Cotton
Modified: 2019-10-29 17:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:13:42 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2019-05-30 14:47:18 UTC
This is a tracking bug for Change: Perl 5.30
For more details, see: https://fedoraproject.org/wiki/Changes/perl5.30

A new perl 5.30 version brings a lot of changes done over a year of development. Perl 5.30 was released 5/22/2019. See 5.30.0 perldelta for more details about preparing release.

Comment 1 Ben Cotton 2019-08-13 17:02:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 19:15:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Ben Cotton 2019-10-29 17:13:42 UTC
Closing Change tracking bugs for the Fedora 31 release.


Note You need to log in before you can comment on or make changes to this bug.